Requisiti di sistema
 
Questo è un servizio basato sull'accesso a internet, dove gli utenti accedono a un sito attraverso specifiche credenziali, frequentando dei Corsi online.
Non sono richieste specifiche dotazioni hardware per i nostri Clienti, ad eccezione dell'accesso a internet.
Tale accesso deve obbligatoriamente avvenire attraverso un indirizzo IP statico, al fine di proteggere i dati dei nostri Clienti.
Sono inoltre necessarie delle cuffie per ascoltare l'audio dei video esplicativi.

Sistemi operativi: Windows XP, vista e 7, Mac OS X e Linux.
Gli utenti possono usare qualsiasi browser Microsoft Explorer 7.0 o più recente, Firefox (3.6 o più recente), Safari (5.0 o più recente) o Chrome (5.0 o più recente)

Sono richiesti alcuni comuni plugin, che probabilmente avete già installato:
Per I.Explorer 7 o 8:
Windows Media Player 11 o superiore
Adobe Reader, ultima versione
Adobe Flash player, ultima versione

Per Mozilla Firefox ultima versione:
Gli stessi, più Windows Media Player Firefox Plugin, scaricabile da:
http://port25.technet.com/pages/windows-media-player-firefox-plugin-download.aspx
Prerequisites for using the system
 

This is an web/internet based training service where users access a website, login and do the training courses on line.
There’s no hardware requirement from Client end, apart from internet access for the users needing to access the eLearning website.
For the protection of our Clients, a static IP address internet connection is required.
Headphones are necessary, so to hear audio tracks of video explanations.

Operative systems: Windows XP, Vista and 7, Mac OS X and Linux.
Elearning users will surf with a browser, Microsoft Explorer 7.0 or above, or Firefox (3.6 and above), or Safari (5.0 and above) or Chrome (5.0 and above)
You need to install some plugins, that you might already have in place, such as
For I.Explorer 7 or 8:
Windows Media Player 11 or above
Adobe Reader, latest version
Adobe Flash player, latest version

For Mozilla Firefox latest version:
The same as before, plus the Windows Media Player Firefox Plug in, that can be downloaded from:
http://port25.technet.com/pages/windows-media-player-firefox-plugin-download.aspx

Requisitos de sistema
 

Este es un servicio de capacitación a través de la red/internet, donde los usuarios tienen acceso a un portal; se identifican y participan en los Cursos online.

El Cliente no necesita ningún tipo de hardware específico, a exepción del acceso a internet por parte de los usuarios del servicio.
Para la protección de nuestros Clientes es necesario que la conexión a internet tenga lugar con dirección IP estática.
Además se necesitan audífonos para escuchar el audio de los videos.

Sistemas operativos: Windows XP, Vista y 7, Mac OS X y Linux.
Los usuarios del servicio Elearning navegarán con: Microsoft Explorer (7.0 o más reciente), Firefox (3.6 o más reciente), Safari (5.0 o más reciente) o Chrome (5.0 o más reciente).

Usted necesita instalar algunos plugins que quizá ya tenga.
Para Internet Explorer 7 u 8:
Windows Media Player 11 o superior
Adobe Reader, última versión
Adobe Flash player, última versión

Para Mozilla Firefox, última versión:
Los antes mencionados, además de Windows Media Player Firefox Plug in, que puede descargarse de:

http://port25.technet.com/pages/windows-media-player-firefox-plugin-download.aspx

Questo sito web utilizza i "cookies". Proseguendo nella navigazione del sito, si autorizza l’uso dei cookies in conformità alla nostra politica sui cookies. Per saperne di più o negare il consenso ad alcuni cookies clicca qui.

accept cookie policy